### Name: seedRegions
### Title: A function to retrieve the seed regions from microRNA sequences
### Aliases: seedRegions
### Keywords: manip

### ** Examples

 data(hsSeqs)
 seedRegions(hsSeqs[1:5])
 seedRegions(hsSeqs[1:3], start=c(2,1,2), stop=c(8,7,9))



